<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Clock - Vanilla</title>

    <link rel="stylesheet" href="style.scss">
    <script src="script.js"></script>
</head>
<body>
<main class="container">
    <div class="clock-wrapper">
        <div class="clock-body">
            <div class="hours"></div>
            <div class="disc disc-top"></div>
            <div class="disc disc-bottom"></div>
            <div class="hand second"></div>
            <div class="hand minute"></div>
            <div class="hand hour"></div>
        </div>
    </div>


</main>
<aside>
    <div class="controls">
        <button onClick="adjustTime(300)">+5 minutes</button>
        <button onClick="adjustTime(-600)">-10 minutes</button>
    </div>
    <div id="quarter-text"></div>
</aside>
</body>
</html>